Loading...
Searching...
No Matches
box_helper.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | Element

## Namespaces

namespace | ftxui
namespace | ftxui::box_helper

## Functions

void | Compute (std::vector< Element > *elements, int target_size)

## Data Structure Documentation

## ftxui::box_helper::Element

struct ftxui::box_helper::Element

Definition at line 12 of file box_helper.hpp.

Data Fields
int | min_size = 0 |
int | flex_grow = 0 |
int | flex_shrink = 0 |
int | size = 0 |